## libhttp-browserdetect-perl 3.42

=== debian/changelog ===
libhttp-browserdetect-perl (3.42-1) unstable; urgency=medium

  * Import upstream version 3.42.
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.7.2.
  * Remove «Rules-Requires-Root: no», which is the current default.
  * Remove «Priority: optional», which is the current default.

 -- gregor herrmann <gregoa@debian.org>  Wed, 29 Oct 2025 18:38:20 +0100
