=== debian/control ===
Source: libhttp-browserdetect-perl
Standards-Version: 4.7.2
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders:
 gregor herrmann <gregoa@debian.org>,
 Ansgar Burchardt <ansgar@debian.org>,
 Angel Abad <angel@debian.org>,
 Iñigo Tejedor Arrondo <poisonbit@gmail.com>,
 Martín Ferrari <tincho@debian.org>,
Section: perl
Testsuite: autopkgtest-pkg-perl
Build-Depends:
 debhelper-compat (= 13),
Build-Depends-Indep:
 libjson-pp-perl <!nocheck>,
 libpath-tiny-perl <!nocheck>,
 libscalar-list-utils-perl <!nocheck>,
 libtest-differences-perl <!nocheck>,
 libtest-nowarnings-perl <!nocheck>,
 libtest-simple-perl <!nocheck>,
 libtest-warnings-perl <!nocheck>,
 perl,
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libhttp-browserdetect-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libhttp-browserdetect-perl.git
Homepage: https://metacpan.org/release/HTTP-BrowserDetect

Package: libhttp-browserdetect-perl
Architecture: all
Depends:
 ${misc:Depends},
 ${perl:Depends},
 libjson-pp-perl,
Description: module to extract system data from an HTTP User Agent string
 HTTP::BrowserDetect is a Perl module that attempts to identify the browser,
 software version and platform associated with a given HTTP User Agent string.
 This module is based upon the JavaScript browser detection code available at
 <URL:http://www.mozilla.org/docs/web-developer/sniffer/browser_type.html>.
