## libhttp-browserdetect-perl 3.45

=== debian/changelog ===
libhttp-browserdetect-perl (3.45-1) unstable; urgency=medium

  * Import upstream version 3.45.

 -- gregor herrmann <gregoa@debian.org>  Sun, 02 Nov 2025 21:35:01 +0100
