=== debian/watch ===
version=4
https://metacpan.org/release/HTTP-BrowserDetect  .+/HTTP-BrowserDetect-v?@ANY_VERSION@@ARCHIVE_EXT@$
